Subject: Ticket Assigned - 9561550001 /update number
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 22 Mar 2022 05:52:36 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9561550001 /update number N                    Good morning           09:25 AM, 22nd Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:25 AM, 22nd Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:25 AM, 22nd Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:25 AM, 22nd Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:25 AM, 22nd Mar                     N                    I would like to inquire about the delivery of shipment 2 of my order that was supposed to have arrived yesterday           09:25 AM, 22nd Mar                     N                    Order no is 9561550001           09:26 AM, 22nd Mar                   Ahmed                   Kindly allow me few moments so I can check the details of the order            09:26 AM, 22nd Mar                     N                    Okay thank you           09:28 AM, 22nd Mar                   Ahmed                   We have checked and we would like to inform you that the we delivery has peen attempted but the driver couldn't reach you, please share with us your active contact number and an alternative one if possible           09:30 AM, 22nd Mar                     N                    The driver does not need to reach me           09:31 AM, 22nd Mar                     N                    Please help me request delivery of the order           09:31 AM, 22nd Mar                     N                    Someone is always in my place and I was aware of this when I selected the delivery date. All delivery details in terms of location are on the order           09:32 AM, 22nd Mar                     N                    Could you please help me with this?           09:32 AM, 22nd Mar                   Ahmed                   can you share with us the contact number of any one that can receive your order so we can update the delivery team.           09:34 AM, 22nd Mar                     N                    I have sent you my number here           09:34 AM, 22nd Mar                   Ahmed                   can you confirm is this the active contact number (+971585022061) ?           09:35 AM, 22nd Mar                     N                    Yes please           09:36 AM, 22nd Mar                     N                    Kindly let me know when they will deliver.           09:37 AM, 22nd Mar                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the delivery details.           09:37 AM, 22nd Mar                     N                    I received this message this morning           09:38 AM, 22nd Mar                     N                    Before contacting you. Kindly confirm if this was a reschedule.           09:38 AM, 22nd Mar                     N                    Or a late received message           09:38 AM, 22nd Mar                   Ahmed                   as per the system once the the delivery team get no response they reschedule the order to the next date to try to attempt the delivery once more.           09:43 AM, 22nd Mar                     N                    Understood           09:50 AM, 22nd Mar                     N                    So is this reschedule for 22nd or 23rd?           09:50 AM, 22nd Mar                   Ahmed                   It was a pleasure to assist you, and have a nice day.             09:50 AM, 22nd Mar                     N                    ?           09:50 AM, 22nd Mar                   Ahmed                   as per the details is ha been reschedule to 23rd           09:51 AM, 22nd Mar                     N                    Okay thank you. That os fine with me           09:51 AM, 22nd Mar                   Ahmed                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           09:52 AM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4061096